@include('includes.admin.header')
@include('includes.admin.sidebar')
<script src='/ckeditor_email/ckeditor.js' ></script>
<script>
    $(document).ready(function(){
        $('#player-menu').addClass('active');
    });
</script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Add Players 
            <small>From Players</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Players</a></li>
            <li class="active">Create Players</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-md-12">
                    <div class="box">
                        <div class="box-header with-border">
                            <h3 class="box-title">Send Email</h3>
                        </div><!-- /.box-header -->
                        {!! Form::open(['class' => 'form-horizontal', 'method' => 'post', 'files' => true]) !!}
                      
                        
                        @if ($errors->any())
                       <div class='error'>
                          
                                {{ implode('', $errors->all('<div>:message</div>')) }}
                       </div>
                        @endif
                        <div class="box-body">
                                <div class="form-group">
                                    <label for="inputname3" class="col-xs-12 pull-left">Subject</label>
                                    <div class="col-xs-12">
                                        {!! Form::text('data[subject]', '', ['class' => 'form-control', 'placeholder' => 'Subject']); !!}
                                    </div>
                                </div>
                            <div class="form-group">
                                 <label for="inputname3" class="col-xs-12 ">Email to group</label>
                                    <div class="col-xs-12">
                                        {!! Form::select('data[email_groups]', ['' => '---select group---','All Users' => 'All Users', 'Users with active votes' => 'Users with active votes', 'Confirmed accounts with notification option yes' => 'Confirmed accounts with notification option yes', 'Confirmed accounts with notification option yes(Excluding users with active votes)' => 'Confirmed accounts with notification option yes(Excluding users with active votes)'], '', ['class' => 'form-control']); !!}
                                    </div>
                            </div>
                            <div class="form-group">
                                    <label for="inputname3" class="col-xs-12 ">Emails (Seperated by Comma)</label>
                                    <div class="col-xs-12">
                                        {!! Form::textarea('data[emails]', '', ['class' => 'form-control', 'placeholder' => 'Email']); !!}
                                    </div>
                                </div>
                            
                            <div class="form-group">
                                    <label for="inputname3" class="col-xs-12 pull-left">Cc</label>
                                    <div class="col-xs-12">
                                        {!! Form::text('data[cc]', '', ['class' => 'form-control', 'placeholder' => 'Cc']); !!}
                                    </div>
                                </div>
                            
                            <div class="form-group">
                                    <label for="inputname3" class="col-xs-12 pull-left">Bcc</label>
                                    <div class="col-xs-12">
                                        {!! Form::text('data[bcc]', '', ['class' => 'form-control', 'placeholder' => 'Bcc']); !!}
                                    </div>
                                </div>
                            
                            <div class="form-group">
                                    <label for="inputname3" class="col-xs-12 ">Body</label>
                                    <div class="col-xs-12">
                                        {!! Form::textarea('data[body]', '', ['class' => 'form-control', 'placeholder' => 'Body', 'id' => 'email_body']); !!}
                                    </div>
                                </div>
                                
                                
                            </div><!-- /.box-body -->
                            <div class="box-footer">
                                <button type="reset" class="btn btn-default">Cancel</button>
                                <button type="submit" class="btn btn-info pull-right">Submit</button>
                            </div><!-- /.box-footer -->
                        {!! Form::close() !!}
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      <script>
          CKEDITOR.replace( 'email_body' );
          </script>
@include('includes.admin.footer')