<?php echo $__env->make('includes.admin.header', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php echo $__env->make('includes.admin.sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>  

<script>
    $(document).ready(function(){
        $('#polls-menu').addClass('active');
    });
</script>

<style>
    iframe
    {
        height : auto;
        max-width : 200px;
    }
</style>
<!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
         Decision Polls List
            <small>From Decision Polls</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Decision POlls</a></li>
            
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-md-12">
              <div class="box">
                <div class="box-header with-border">
                  <h3 class="box-title">Decision Polls</h3>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive">
                    <table class="table table-bordered table-striped">
                        <thead>
                            <tr>
                              <th>#</th>
                              <th>Decision Polls</th>
                              <th>
                                  Expiry Date
                              </th>
                              <th>
                                  Default
                              </th>
                              <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php if($decisions->count() > 0): ?>
                            <?php $__currentLoopData = $decisions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $decision): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td></td>
                                <td><?php echo nl2br(htmlentities($decision['name'])) ?></td>
                                <td>
                                    <?php echo e(date("d M Y H:i", strtotime($decision['expiry_date']))); ?>

                                </td>
                                <td>
                                    <?php if($decision['default_poll'] == 1): ?>
                                        Yes
                                    <?php else: ?>
                                        No
                                    <?php endif; ?>
                                </td>
                                <td>
                                    <a class=" btn btn-xs btn-success" href="/admin/decision/polls/edit/<?php echo e($decision['UUID']); ?>"><i class="glyphicon glyphicon-edit"></i></a>&nbsp;&nbsp;
                                    <a class=" btn btn-xs btn-danger btn-remove" data-id="<?php echo e($decision['UUID']); ?>" href="#" data-href="/admin/decision/polls/delete/<?php echo e($decision['UUID']); ?>"><i class="glyphicon glyphicon-remove"></i></a>&nbsp;&nbsp;
                                   
<!--                                   <a href="#" class="btn btn-sm bg-olive">Approve</a>-->
                                 <!--   <a class=" btn btn-xs btn-bitbucket" href="/admin/decision/polls/<?php echo e($decision['UUID']); ?>/view" title="View"><i class="glyphicon glyphicon-eye-open"></i></a>&nbsp;&nbsp; -->
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                        </tbody>
                    
				
                  </table>
                </div><!-- /.box-body -->
<!--                <div class="box-footer clearfix">
                  <ul class="pagination pagination-sm no-margin pull-right">
                    <li><a href="#">&laquo;</a></li>
                    <li><a href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">&raquo;</a></li>
                  </ul>
                </div>-->
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      
    <script>
        $(document).ready(function(){
            $('.btn-confirm').click(function(){
                var parent = $(this).parents('td').first();
                $(parent).find('.btn-confirm').hide();
                $(parent).find('.btn-deny').hide();
                var id = $(this).attr('data-id');
                $.post('/admin/decision/proposal/confirm',{id:id,_token:'<?php echo e(csrf_token()); ?>'}, function(res){
                    alert('Proposal Confirmed');
                    parent.html('Confirmed');
                },'json')
                .fail(function(xhr) {
                    var html = '';
                    var res = xhr.responseJSON;
                    $(res).each(function(i, value){
                            html+= value;
                    });
                    alert(html);
                    $(parent).find('.btn-confirm').show();
                    $(parent).find('.btn-deny').show();
                },'json');;
            });
            
            $('.btn-deny').click(function(){
                var parent = $(this).parents('td').first();
                $(parent).find('.btn-confirm').hide();
                $(parent).find('.btn-deny').hide();
                var id = $(this).attr('data-id');
                $.post('/admin/decision/proposal/deny',{id:id,_token:'<?php echo e(csrf_token()); ?>'}, function(res){
                    alert('Proposal Denied');
                    parent.html('Denied');
                },'json')
                .fail(function(xhr) {
                    var html = '';
                    var res = xhr.responseJSON;
                    $(res).each(function(i, value){
                            html+= value;
                    });
                    alert(html);
                    $(parent).find('.btn-confirm').show();
                    $(parent).find('.btn-deny').show();
                },'json');;
            });
        });
        
        
        $(document).on('click', '.btn-remove', function(){
            var id = $(this).attr('data-id');
            var name = $(this).attr('data-name');
            var conf = confirm("Are you sure you want to delete this Decision Proposal ");
            var parent = $(this).parents('tr').first();
            var current = $(this);
            if(conf)
            {
                $.ajax({
                    url: '/admin/decision/polls/delete/' + id,
                    type: 'DELETE',
                    data:{"_token": "<?php echo e(csrf_token()); ?>"},
                    success: function(result) {
                        alert('Decision Proposal deleted Successfully');
                        $(parent).remove();
                    },
                    error: function(xhr, textStatus, errorThrown){
                        alert('Something went wrong.');
                     }
                },'json')

            }

        });
    </script>
<?php echo $__env->make('includes.admin.footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>